IF YOU HAVE A PROBLEM WITH AS 5/6/6.1 UPGRADE TO AS 6.2

1 post / 0 new
Author
Message
#1
  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

Subject says it all I posted this as I just read the 10 gazillionth thread where the solution was simply to upgrade from a 5.x/6.0/6.1 version to 6.2. It seems the message about 5x -> 6.2 simply isn't getting out there!

Last Edited: Tue. Oct 6, 2015 - 04:29 AM